@import url('https://fonts.googleapis.com/css2?family=PT+Serif:wght@400;700&display=swap');

body{
  font-family: 'PT Serif', serif;
}

section div {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.poem-text {
    text-align: center;
}

a, a:visited, a:active {
  color: black;
}

a:hover {
    color:rgb(193, 4, 4);
}